//
//  MainInterfaces.swift
//  SuperSpaManagement
//
//  Created by PHAM ANH TUAN on 3/17/21.
//  Copyright (c) 2021 ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the 🐍 VIPER generator
//

import UIKit

protocol MainPresenterInterface: PresenterInterface {
}

protocol MainInteractorInterface: InteractorInterface {
}
